[
  {
    "Roles": [ 47, 29, 54, 56, 61, 65, 58 ],
    "Code": "ISSUE",
    "NameRus": "Эмитент",
    "FullNameRus": "Эмитент-оператор (SPV) и реальный заемщик (бенефициар)",
    "NameEng": "Issuer",
    "FullNameEng": "Issuer-operator (SPV) and the borrower (beneficiary)",
    "Order": 1,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "ISSUE"
  },
  {
    "Roles": [ 8, 21, 41, 52, 57, 64 ],
    "Code": "GUARANT",
    "NameRus": "Гарант",
    "FullNameRus": "Гарантия, поручительство, агент по обеспечению",
    "NameEng": "Guarantee",
    "FullNameEng": "Guarantee, surety, agent to ensure",
    "Order": 2,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "GUARANT"
  },
  {
    "Roles": [ 20, 4, 55, 50, 40 ],
    "Code": "PAYMENT",
    "NameRus": "Платежи",
    "FullNameRus": "Платежный агент, уполномоченный по исполнению оферты",
    "NameEng": "Payment",
    "FullNameEng": "Paying agent, Commissioner for execution of the offer",
    "Order": 3,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "PAYMENT"
  },
  {
    "Roles": [ 7, 18, 11, 31, 49, 6, 51 ],
    "Code": "CUSTODY",
    "NameRus": "Хран.-регистрация",
    "FullNameRus": "Хранение, учет и регистрация ЦБ, кастодиальные услуги",
    "NameEng": "Custody-Registr",
    "FullNameEng": "Storage, inventory and registration of securities, custody services",
    "Order": 4,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "CUSTODY"
  },
  {
    "Roles": [ 48, 22, 26 ],
    "Code": "TRADING",
    "NameRus": "Торговля",
    "FullNameRus": "Маркет-мейкинг, торговая площадка",
    "NameEng": "Trading",
    "FullNameEng": "Market-making, trading platform",
    "Order": 5,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "TRADING"
  },
  {
    "Roles": [ 33, 15, 24, 12 ],
    "Code": "UNDWRT",
    "NameRus": "Андеррайтинг",
    "FullNameRus": "Андеррайтер",
    "NameEng": "Underwriting",
    "FullNameEng": "Underwriter",
    "Order": 6,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "UNDWRT"
  },
  {
    "Roles": [ 32, 3, 13, 23, 19, 36, 38, 5, 1, 17, 53 ],
    "Code": "ORGANIZ",
    "NameRus": "Организация",
    "FullNameRus": "Организация, координация, секретарь сделки",
    "NameEng": "Organization",
    "FullNameEng": "Organization, coordination, Secretary of the transactions",
    "Order": 7,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "ORGANIZ"
  },
  {
    "Roles": [ 9, 27, 28, 14, 25, 10, 59 ],
    "Code": "MANAGE",
    "NameRus": "Менеджмент",
    "FullNameRus": "Менеджмент, генеральный агент, агент по размещению",
    "NameEng": "Management",
    "FullNameEng": "Management, General agent, the placement agent",
    "Order": 8,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "MANAGE"
  },
  {
    "Roles": [ 16, 2, 30 ],
    "Code": "CONSULT",
    "NameRus": "Консалтинг",
    "FullNameRus": "Консультационные услуги",
    "NameEng": "Consulting",
    "FullNameEng": "Consulting services",
    "Order": 9,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "CONSULT"
  },
  {
    "Roles": [ 71, 72, 73, 74, 77 ],
    "Code": "DFA",
    "NameRus": "ЦФА",
    "FullNameRus": "Цифровые финансовые активы",
    "NameEng": "Consulting",
    "FullNameEng": "Digital financial assets",
    "Order": 10,
    "NumberFormat": null,
    "IsDefault": false,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "DFA"
  }
]